.js-mr-more-dropdown{ data: {
  merge_request: @merge_request.to_json,
  project_path: @project.full_path,
  edit_url: edit_project_merge_request_path(@project, @merge_request),
  is_current_user: issuable_author_is_current_user(@merge_request),
  is_logged_in: current_user,
  can_update_merge_request: can?(current_user, :update_merge_request, @merge_request),
  open: @merge_request.open?,
  merged: @merge_request.merged?,
  source_project_missing: @merge_request.source_project_missing?,
  clipboard_text: @merge_request.to_reference(full: true),
  report_abuse_path: add_category_abuse_reports_path,
  reported_user_id: @merge_request.author.id,
  reported_from_url: merge_request_url(@merge_request),
} }
